=== debian/changelog ===
python-cinderclient (1:3.1.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 31 Jul 2017 08:29:09 +0000

python-cinderclient (1:3.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:42:36 -0400

python-cinderclient (1:2.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,test-blacklist.txt: Switch to os-testr for unit test
    execution, blacklist test that uses example.com.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:20:33 +0100

python-cinderclient (1:2.0.1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:58:57 +0100
