=== debian/control ===
--- 
+++ 
@@ -9,29 +9,29 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-fixtures (>= 3.0.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
-                     python-tempest (>= 1:12.1.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
@@ -39,20 +39,20 @@
                      python3-coverage (>= 4.0),
                      python3-ddt (>= 1.0.1),
                      python3-fixtures (>= 3.0.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-os-testr (>= 0.8.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.1),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest (>= 1:12.1.0),
+                     python3-tempest (>= 1:16.1.0),
                      python3-testrepository (>= 0.0.18),
                      python3-testtools (>= 1.4.0),
                      subunit,
@@ -66,11 +66,11 @@
 Package: python-cinderclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-keystoneauth1 (>= 2.16.0),
+         python-keystoneauth1 (>= 2.20.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable (>= 0.7.1),
          python-requests (>= 2.10.0),
          python-simplejson (>= 2.2.0),
@@ -94,11 +94,11 @@
 Package: python3-cinderclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-keystoneauth1 (>= 2.16.0),
+         python3-keystoneauth1 (>= 2.20.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable (>= 0.7.1),
          python3-requests (>= 2.10.0),
          python3-simplejson (>= 2.2.0),
