=== debian/control ===
--- 
+++ 
@@ -23,18 +23,19 @@
  python-coverage (>= 4.0),
  python-ddt (>= 1.0.1),
  python-fixtures (>= 3.0.0),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-mock (>= 2.0.0),
- python-openstackdocstheme (>= 1.17.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-os-testr (>= 1.0.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-prettytable (>= 0.7.1),
  python-requests (>= 2.10.0),
- python-requests-mock (>= 1.1.0),
+ python-requests-mock (>= 1.2.0),
  python-simplejson (>= 3.5.1),
  python-six (>= 1.10.0),
+ python-stestr,
  python-tempest (>= 1:17.1.0),
  python-testrepository (>= 0.0.18),
  python-testtools (>= 2.2.0),
@@ -43,35 +44,36 @@
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-fixtures (>= 3.0.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr (>= 1.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-prettytable (>= 0.7.1),
  python3-requests (>= 2.10.0),
- python3-requests-mock (>= 1.1.0),
+ python3-requests-mock (>= 1.2.0),
  python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
  python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cinderclient
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cinderclient
 Homepage: https://github.com/openstack/python-cinderclient
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python-cinderclient
 Architecture: all
 Depends:
  python-babel (>= 2.3.4),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 1.10.0),
  python-oslo.utils (>= 3.33.0),
@@ -101,7 +103,7 @@
 Architecture: all
 Depends:
  python3-babel (>= 2.3.4),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 1.10.0),
  python3-oslo.utils (>= 3.33.0),
