=== debian/changelog ===
python-cinderclient (1:4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:27:38 +0200

python-cinderclient (1:4.0.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Imported skip-tests.patch from Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 17:53:42 +0200
