=== debian/control ===
Source: python-cinderclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-ddt,
 python-fixtures,
 python-hacking,
 python-keystoneauth1 (>= 3.4.0),
 python-mock,
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-prettytable,
 python-requests-mock (>= 1.2.0),
 python-simplejson,
 python-six,
 python-stestr (>= 2.0.0),
 python-tempest (>= 1:17.1.0),
 python-testtools (>= 2.2.0),
 python-unittest2,
 python3-babel,
 python3-ddt,
 python3-fixtures,
 python3-keystoneauth1 (>= 3.4.0),
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-prettytable,
 python3-requests-mock (>= 1.2.0),
 python3-simplejson,
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testtools (>= 2.2.0),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-cinderclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-cinderclient.git
Homepage: https://github.com/openstack/python-cinderclient

Package: python-cinderclient
Architecture: all
Depends:
 python-babel,
 python-keystoneauth1 (>= 3.4.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-simplejson,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: Python bindings to the OpenStack Volume API - Python 2.x
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
 .
 This package provides the Python 2.x module.

Package: python3-cinderclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 3.4.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-simplejson,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: Python bindings to the OpenStack Volume API - Python 3.x
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
 .
 This package provides the Python 3.x module.
