=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-cinderclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 52~),
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
@@ -17,58 +18,69 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel,
- python-coverage,
- python-ddt,
- python-fixtures,
- python-hacking,
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-ddt (>= 1.0.1),
+ python-fixtures (>= 3.0.0),
  python-keystoneauth1 (>= 3.4.0),
- python-mock,
+ python-mock (>= 2.0.0),
+ python-os-testr (>= 1.0.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-prettytable,
+ python-prettytable (>= 0.7.1),
+ python-requests (>= 2.10.0),
  python-requests-mock (>= 1.2.0),
- python-simplejson,
- python-six,
- python-stestr (>= 2.0.0),
+ python-simplejson (>= 3.5.1),
+ python-six (>= 1.10.0),
+ python-stestr,
  python-tempest (>= 1:17.1.0),
+ python-testrepository (>= 0.0.18),
  python-testtools (>= 2.2.0),
  python-unittest2,
- python3-babel,
- python3-ddt,
- python3-fixtures,
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
+ python3-ddt (>= 1.0.1),
+ python3-fixtures (>= 3.0.0),
  python3-keystoneauth1 (>= 3.4.0),
- python3-mock,
+ python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
+ python3-os-testr (>= 1.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-prettytable,
+ python3-prettytable (>= 0.7.1),
+ python3-reno (>= 2.5.0),
+ python3-requests (>= 2.10.0),
  python3-requests-mock (>= 1.2.0),
- python3-simplejson,
- python3-six,
- python3-stestr (>= 2.0.0),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
+ python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.2.0),
  subunit,
+ testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-cinderclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-cinderclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cinderclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cinderclient
 Homepage: https://github.com/openstack/python-cinderclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-cinderclient
 Architecture: all
 Depends:
- python-babel,
+ python-babel (>= 2.3.4),
  python-keystoneauth1 (>= 3.4.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.serialization (>= 1.10.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable,
- python-simplejson,
- python-six,
+ python-prettytable (>= 0.7.1),
+ python-requests (>= 2.10.0),
+ python-simplejson (>= 3.5.1),
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Provides:
@@ -89,14 +101,16 @@
 Package: python3-cinderclient
 Architecture: all
 Depends:
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-keystoneauth1 (>= 3.4.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 1.10.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable,
- python3-simplejson,
- python3-six,
+ python3-prettytable (>= 0.7.1),
+ python3-requests (>= 2.10.0),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
