=== debian/changelog ===
python-cinderclient (1:5.0.0-3) unstable; urgency=medium

  * Switched autopkgtest to Python 3 (Closes: #943177).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 11:51:42 +0200

python-cinderclient (1:5.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:10:04 +0200

python-cinderclient (1:5.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed skip-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 13:14:21 +0200

python-cinderclient (1:4.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:46:36 +0200

python-cinderclient (1:4.1.0-2) experimental; urgency=medium

  * Fixed postinst not installing alternatives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 12:23:22 +0100

python-cinderclient (1:4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests with installed module.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 11:58:05 +0100
