## python-cinderclient 6.0.0

=== debian/changelog ===
python-cinderclient (1:6.0.0-0ubuntu1) focal; urgency=medium

  * d/watch: Update URL.
  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remaining py2 Build-Depends.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 16:21:18 -0400

python-cinderclient (1:5.0.0-0ubuntu2) eoan; urgency=medium

  * d/tests/control: Update test dependencies to use python3-cinderclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:15:16 +0100

python-cinderclient (1:5.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Drop part of the patch now that bug 1784728 is fixed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:32:58 -0400

python-cinderclient (1:4.2.1-0ubuntu2) eoan; urgency=medium

  * d/control: Add Python 2 BDs for UCA backport.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Aug 2019 09:56:44 -0400

python-cinderclient (1:4.2.1-0ubuntu1) eoan; urgency=medium

  * New upstream point release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jul 2019 09:48:09 -0400

python-cinderclient (1:4.2.0-0ubuntu2) eoan; urgency=medium

  * d/rules: Tidy, use pkgos-dh_* where possible.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 05:53:31 +0100

python-cinderclient (1:4.2.0-0ubuntu1) eoan; urgency=low

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * New upstream for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 11 Jun 2019 15:22:56 +0200
