## python-cinderclient 7.0.0

=== debian/changelog ===
python-cinderclient (1:7.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 10:02:35 -0400
