=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-cinderclient/+download https://launchpad.net/python-cinderclient/.*/.*/.*/python-cinderclient-(.*)\.tar\.gz
https://tarballs.opendev.org/openstack/python-cinderclient python-cinderclient-(\d.*).tar.gz
